| CMSIS-DSP Version 1.4.4 CMSIS DSP Software Library

- CMSIS
- CORE
- Driver
- DSP
- RTOS API
- Pack
- SVD

- Main Page
- Usage and Description
- Reference

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Variables
ARM/arm_fft_bin_data.c File Reference

## Variables

float32_t | testInput_f32_10khz [2048]

## Variable Documentation

float32_t testInput_f32_10khz[2048]

Examples:
  arm_fft_bin_example_f32.c.

Referenced by main().